<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Let's Stick Together</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Let's Stick Together</h1>


<p>W. Harrison, ABZ Music Corp.<br />
Released by Bob Dylan on <a class="recordlink" href="index.htm">Down In The Groove</a> (1988)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="tab">
          A
 .   .    :   .   .   .
|--------|5-----5-----5---|---
|--------|5-----5-----5---|---
|--------|6-----6-----6---|--- etc (repeat rhythm figure
|--------|7-----7-----7---|---     4 times for intro)
|--------|7-----7-----7---|---
|--0-3-5-|5-----5-----5---|---
</pre>

<pre class="verse">
        A
Well, a  marriage vow, you know, it's very sacred

The man put us together, now, you wanna make it
        D
Stick together
                          A
Come on, come on, stick together.
              E                                    A
You know, we made a vow, not to leave one another, never

Well, ya never miss you water till your well runs dry
Come one, baby, give our love a try, let's stick together
Come on, come on, stick together
We made a vow, not to leave one another, never.

Well, ya never miss your water till your well runs dry
Come one, baby, give our love a try, let's stick together
Come on, come on, stick together
You know, we made a vow, not to leave one another, never.

It might be tough for a while, but consider the child
Cannot be happy without his mom and his pappy
Let's stick together
Come on, come on, stick together
You know, we made a vow, not to leave one another, never.
</pre>
</body></html>
